{
	"buffs": 
	[
	   {
         "id" : "dmd_quirk_atk_1",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "attack_rating",
         "amount" : 0.05,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode1"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_atk_2",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "attack_rating",
         "amount" : 0.10,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode2"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_atk_3",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "attack_rating",
         "amount" : 0.15,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode3"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_atk_4",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "attack_rating",
         "amount" : 0.20,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode4"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_atk_5",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "attack_rating",
         "amount" : 0.25,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode5"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_quirk_spd_1",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "speed_rating",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode1"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_spd_2",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "speed_rating",
         "amount" : 2,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode2"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_spd_3",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "speed_rating",
         "amount" : 3,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode3"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_spd_4",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "speed_rating",
         "amount" : 4,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode4"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_spd_5",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "speed_rating",
         "amount" : 5,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode5"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_quirk_crit_1",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "crit_chance",
         "amount" : 0.05,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode1"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_crit_2",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "crit_chance",
         "amount" : 0.1,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode2"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_crit_3",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "crit_chance",
         "amount" : 0.15,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode3"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_crit_4",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "crit_chance",
         "amount" : 0.2,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode4"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      },
	  {
         "id" : "dmd_quirk_crit_5",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "crit_chance",
         "amount" : 0.25,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "DaoMaDan_mode5"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      }
	]
}